Package edu.stanford.ejalbert

## Class BrowserLauncher

- java.lang.Object
- - edu.stanford.ejalbert.BrowserLauncher

-     public class BrowserLauncher
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `BrowserLauncher()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `openURLinBrowser​(java.lang.String url)` |
    `void` | `setNewWindowPolicy​(boolean b)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BrowserLauncher

          public BrowserLauncher()

  - ### Method Detail

    - #### openURLinBrowser

          public void openURLinBrowser​(java.lang.String url)

    - #### setNewWindowPolicy

          public void setNewWindowPolicy​(boolean b)

Copyright © 2003-2018 CCLRC: Council for the Central Laboratory of the Research Councils. All Rights Reserved.